.our-leadership .hero {
  background-image: url("../img/our-leadership/our-leadership-hero-bg2.jpg");
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center top;
  position: relative;
  padding: 0 30px 10%;
  z-index: 9;
}
@media (max-width: 767px) {
  .our-leadership .hero {
    padding: 0 15px 50px;
    background-image: url("../img/our-leadership/our-leadership-hero-bg2-m.jpg");
    background-position: center -23vw;
  }
}
.our-leadership .hero .content {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  max-width: 1500px;
  margin: 0 auto;
}
@media (max-width: 767px) {
  .our-leadership .hero .content {
    padding-bottom: 55%;
  }
}
.our-leadership .hero .content .headline-container {
  text-align: left;
  padding: 8% 0 4% 0;
  width: 100%;
  color: #fff;
}
@media (max-width: 767px) {
  .our-leadership .hero .content .headline-container {
    padding: 5% 0 0 0;
    margin: 0;
    text-shadow: rgba(0, 0, 0, 0.8) 0px 0px 15px;
  }
}
.our-leadership .hero .content .headline-container .headline {
  font-family: "Roboto", sans-serif;
  font-size: 55px;
  line-height: 1;
  font-weight: 700;
  text-transform: capitalize;
  margin: 0;
}
@media (max-width: 1200px) {
  .our-leadership .hero .content .headline-container .headline {
    font-size: 42px;
  }
}
@media (max-width: 767px) {
  .our-leadership .hero .content .headline-container .headline {
    font-size: clamp(1px, 10.667vw, 40px);
  }
}
.our-leadership .hero .content .headline-container .headline {
  padding-bottom: 1%;
}
.our-leadership .theTeam {
  margin: -10% auto 8% auto;
  width: 90%;
  max-width: 1300px;
  padding: 2%;
  background: #FFF;
  -webkit-box-shadow: 0px 1px 6px rgba(0, 0, 0, 0.25);
          box-shadow: 0px 1px 6px rgba(0, 0, 0, 0.25);
  position: relative;
  z-index: 10;
  border-radius: 12px;
  overflow: clip;
}
@media (max-width: 767px) {
  .our-leadership .theTeam {
    margin: -40% auto 10% auto;
    width: 95%;
    padding: 4% 2%;
  }
}
.our-leadership .theTeam .tabButtons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: unset;
  gap: 15px;
  margin-bottom: 25px;
}
@media (max-width: 480px) {
  .our-leadership .theTeam .tabButtons {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.our-leadership .theTeam .tabButtons .btn {
  cursor: pointer;
  color: #d40029;
  background: #fff;
  border: 1px solid #d40029;
}
@media (max-width: 480px) {
  .our-leadership .theTeam .tabButtons .btn {
    max-width: 265px;
    margin: 0 auto;
  }
}
.our-leadership .theTeam .tabButtons .btn:hover {
  background: #fff0f0;
  border: 1px solid #d40029;
}
.our-leadership .theTeam .tabButtons .btn:active {
  background: #fff0f0;
  border: 1px solid #d40029;
}
.our-leadership .theTeam .tabButtons .btn.active {
  color: #ffffff;
  background: #d40029;
  border: 1px solid #d40029;
}
.our-leadership .theTeam .tabButtons .btn.active:hover {
  background: #f01839;
  border: 1px solid #f01839;
}
.our-leadership .theTeam .tabButtons .btn.active:active {
  background: #aa001e;
  border: 1px solid #aa001e;
}
.our-leadership .theTeam .teamGallery {
  display: none;
  -webkit-animation: fadeEffect 1s;
          animation: fadeEffect 1s;
}
@-webkit-keyframes fadeEffect {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fadeEffect {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.our-leadership .theTeam .teamGallery .gallery {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 15px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.our-leadership .theTeam .teamGallery .gallery .team-member {
  width: calc(25% - 12px);
  text-align: center;
  height: 100%;
}
@media (max-width: 767px) {
  .our-leadership .theTeam .teamGallery .gallery .team-member {
    width: calc(50% - 12px);
  }
}
.our-leadership .theTeam .teamGallery .gallery .profileImage {
  width: 100%;
  max-width: 365px;
  margin-bottom: 10px;
}
.our-leadership .theTeam .teamGallery .gallery .profileImage img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: 0 30%;
     object-position: 0 30%;
  aspect-ratio: 365/365;
  border-radius: 12px;
  overflow: clip;
}
.our-leadership .theTeam .teamGallery .gallery h3 {
  font-size: clamp(18px, 2.2vw, 33px);
  font-weight: 400;
  color: #d40029;
}
.our-leadership .theTeam .teamGallery .gallery p {
  margin-top: 5px;
  margin-bottom: 0;
  font-size: clamp(12px, 1.2vw, 18px);
}